Hello community,

here is the log from the commit of package akonadiconsole for openSUSE:Factory 
checked in at 2018-02-14 09:34:01
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Comparing /work/SRC/openSUSE:Factory/akonadiconsole (Old)
 and      /work/SRC/openSUSE:Factory/.akonadiconsole.new (New)
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Package is "akonadiconsole"

Wed Feb 14 09:34:01 2018 rev:16 rq:574953 version:17.12.2

Changes:
--------
--- /work/SRC/openSUSE:Factory/akonadiconsole/akonadiconsole.changes    
2018-01-22 16:10:17.577021713 +0100
+++ /work/SRC/openSUSE:Factory/.akonadiconsole.new/akonadiconsole.changes       
2018-02-14 09:34:02.942203502 +0100
@@ -1,0 +2,10 @@
+Wed Feb 07 08:47:06 CET 2018 - lbeltr...@kde.org
+
+- Update to 17.12.2
+  * New bugfix release
+  * For more details please see:
+  * https://www.kde.org/announcements/announce-applications-17.12.2.php
+- Changes since 17.12.1:
+  * None
+
+-------------------------------------------------------------------

Old:
----
  akonadiconsole-17.12.1.tar.xz

New:
----
  akonadiconsole-17.12.2.tar.xz

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Other differences:
------------------
++++++ akonadiconsole.spec ++++++
--- /var/tmp/diff_new_pack.f670RO/_old  2018-02-14 09:34:04.006164951 +0100
+++ /var/tmp/diff_new_pack.f670RO/_new  2018-02-14 09:34:04.010164806 +0100
@@ -17,7 +17,7 @@
 
 
 Name:           akonadiconsole
-Version:        17.12.1
+Version:        17.12.2
 Release:        0
 %define kf5_version 5.28.0
 # Latest stable Applications (e.g. 17.08 in KA, but 17.11.80 in KUA)

++++++ akonadiconsole-17.12.1.tar.xz -> akonadiconsole-17.12.2.tar.xz ++++++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/akonadiconsole-17.12.1/CMakeLists.txt 
new/akonadiconsole-17.12.2/CMakeLists.txt
--- old/akonadiconsole-17.12.1/CMakeLists.txt   2017-12-31 12:38:19.000000000 
+0100
+++ new/akonadiconsole-17.12.2/CMakeLists.txt   2018-01-23 06:44:31.000000000 
+0100
@@ -1,5 +1,5 @@
 cmake_minimum_required(VERSION 3.1)
-set(KDEPIM_VERSION_NUMBER "5.7.1")
+set(KDEPIM_VERSION_NUMBER "5.7.2")
 project(akonadiconsole VERSION ${KDEPIM_VERSION_NUMBER})
 
 set(KF5_VERSION "5.39.0")
@@ -42,12 +42,12 @@
 
 
 
-set(AKONADI_MIMELIB_VERSION "5.7.1")
-set(AKONADI_CONTACT_VERSION "5.7.1")
-set(CALENDARSUPPORT_LIB_VERSION_LIB "5.7.1")
-set(KPIMTEXTEDIT_LIB_VERSION "5.7.1")
-set(AKONADI_VERSION "5.7.1")
-set(AKONADI_SEARCH_VERSION "5.7.1")
+set(AKONADI_MIMELIB_VERSION "5.7.2")
+set(AKONADI_CONTACT_VERSION "5.7.2")
+set(CALENDARSUPPORT_LIB_VERSION_LIB "5.7.2")
+set(KPIMTEXTEDIT_LIB_VERSION "5.7.2")
+set(AKONADI_VERSION "5.7.2")
+set(AKONADI_SEARCH_VERSION "5.7.2")
 
 set(KDEPIM_LIB_VERSION "${KDEPIM_VERSION_NUMBER}")
 set(KDEPIM_LIB_SOVERSION "5")
@@ -55,13 +55,13 @@
 
 set(QT_REQUIRED_VERSION "5.8.0")
 find_package(Qt5 ${QT_REQUIRED_VERSION} CONFIG REQUIRED Widgets DBus Sql Test)
-set(MESSAGELIB_LIB_VERSION_LIB "5.7.1")
-set(LIBKLEO_LIB_VERSION_LIB "5.7.1")
-set(LIBKDEPIM_LIB_VERSION_LIB "5.7.1")
-set(KCALENDARCORE_LIB_VERSION "5.7.1")
-set(KCONTACTS_LIB_VERSION "5.7.1")
-set(KMIME_LIB_VERSION "5.7.1")
-set(KIMAP_LIB_VERSION "5.7.1")
+set(MESSAGELIB_LIB_VERSION_LIB "5.7.2")
+set(LIBKLEO_LIB_VERSION_LIB "5.7.2")
+set(LIBKDEPIM_LIB_VERSION_LIB "5.7.2")
+set(KCALENDARCORE_LIB_VERSION "5.7.2")
+set(KCONTACTS_LIB_VERSION "5.7.2")
+set(KMIME_LIB_VERSION "5.7.2")
+set(KIMAP_LIB_VERSION "5.7.2")
 
 # Find KF5 package
 find_package(KF5Completion ${KF5_VERSION} CONFIG REQUIRED)


Reply via email to